Subject: Re: troubles with postgresql-7.1RC2-1
From: Jason Tishler <[email-masked]>
To: Pascal Molli <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Apr 2001 12:48:35 -0400

Pascal,

On Mon, Apr 23, 2001 at 03:18:36PM +0200, Pascal Molli wrote:
> > Actually, I have thought of a two more things to try/check:
> >
> > 1. What happens if you run ipc-daemon as a service but configured to
> > run under your account instead of the LocalSystem one?
> 
> It works !!

Sounds like a permissions problem.

> In fact, i have renamed the local administrator account to the
> same name of of my login on NT domain...

Huh?  I meant to configure the ipc-daemon service to run under something
like DomainName\molli or MachineName\molli.  I did not suggest to rename
the local administrator account.  Anyway, this should not have any affect.

> I configured the service to run with my local
> "molli" account, and it works... !!

As another test, try adding your account to the local Administrators
group to see if that "fixes" the problem too.  Please report back your
findings.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple